{
Get ASCII, Types the ASCII value of a character.
$VER: GetASCII 1.1 (31.03.95)
Peter Bengtsson <a94petbe@ida.his.se>
}
[$9>[7+]?48+]s:a;3-$;255&10=["
[32mGetASC v1.1 By Peter Bengtsson[0m
This program will print the ASCII values for
the characters in a string.

Syntax: GetASC <string>

"]?[$;255&10=~][$;255&$$," = ".$99>~[" "]?" = $"$16/\15&s;!\s;!,,"
"1+]#
